class RemoveMusicColumnsFromVideoReleaseConfirmations < ActiveRecord::Migration[5.2]
  def change
    remove_column :video_release_confirmations, :music_type, :string
    remove_column :video_release_confirmations, :music_category, :string
  end
end
